/*
CSS Name: No Title
Description: Removes Titles from Caption Gallery Stylesheet
Author: Mike Gustin
Version: 1.0

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.galleria-info-title {
    font-size: 0px;
}
.caption_above_stage .galleria-info, .caption_below_stage .galleria-info {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    height: 75px;
    margin: 0 10px;
    overflow: hidden;
}
#fancybox-title {
    font-family: Helvetica;
    font-size: 0px;
    z-index: 1102;
}
#boxer .boxer-caption p {
    color: #666666;
    font-size: 0px;
    margin: 0;
    padding: 15px;
}